MSPUBConstants.h File Reference

Go to the source code of this file.

## Macros

#define | EMUS_IN_INCH 914400
#define | POINTS_IN_INCH 72
#define | DEFAULT_MARGIN 36576

## Macro Definition Documentation

## DEFAULT_MARGIN

#define DEFAULT_MARGIN 36576

Referenced by libmspub::GeometricShape::GeometricShape(), libmspub::GeometricShape::GeometricShape(), and libmspub::MSPUBParser::parseEscherShape().

## EMUS_IN_INCH

#define EMUS_IN_INCH 914400

Referenced by libmspub::drawEmulatedLine(), libmspub::MSPUBParser::getCharacterStyle(), libmspub::getDash(), libmspub::Coordinate::getHeightIn(), libmspub::MSPUBParser::getParagraphStyle(), libmspub::MSPUBCollector::getParaStyleProps(), libmspub::Coordinate::getWidthIn(), libmspub::Coordinate::getXIn(), libmspub::Coordinate::getYIn(), libmspub::MSPUBCollector::paintShape(), libmspub::MSPUBParser2k::parseShapeLine(), libmspub::MSPUBCollector::setHeightInEmu(), libmspub::MSPUBCollector::setWidthInEmu(), libmspub::MSPUBParser97::translateCoordinateIfNecessary(), libmspub::writeCustomShape(), and libmspub::MSPUBCollector::writePageBackground().

## POINTS_IN_INCH

#define POINTS_IN_INCH 72

Referenced by libmspub::MSPUBParser::getCharacterStyle(), libmspub::MSPUBCollector::getCharStyleProps(), and libmspub::MSPUBParser2k::parseShapeLine().